obliq-3D(1)

NAME
obliq-3D - a 3D animation system

SYNTAX
obliq-3D

DESCRIPTION
obliq-3D is an Obliq interpreter extended for describing 3D animations. The system is described in SRC Report 129, "Obliq-3D Reference Manual and Tutorial". This report is available in Lectern and in Postscript format:

http://src-www.pa.dec.com/SRC/virtualpaper/cgi-bin/relay?/src/vp/com/dec/src/report/SRC-129.lect

http://gatekeeper.dec.com/pub/DEC/SRC/research-reports/abstracts/src-rr-129.html

SEE ALSO
Additional information can be found on the 3D animation home page:

http://src-www.pa.dec.com/SRC/3D-animate/home.html (Internal)

http://www.research.digital.com/SRC/3D-animate (External)

AUTHOR
Marc Najork